sdf_len {sparklyr} | R Documentation

## Create DataFrame for Length

### Description

Creates a DataFrame for the given length.

### Usage

    sdf_len(sc, length, repartition = NULL)

### Arguments

`sc` | The associated Spark connection.
`length` | The desired length of the sequence.
`repartition` | The number of partitions to use when distributing the data across the Spark cluster.

[Package sparklyr version 0.8.4 Index]